RubyGems Navigation menu

contextual_exceptions 0.0.2

Provides an easy way to create and raise custom exceptions with the contextual information of previously raised system exceptions in Ruby >= 2.0.0

Gemfile
          gem 'contextual_exceptions', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install contextual_exceptions
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 837

For this version 828

Show all versions (2 total)

Required Ruby Version: None

Links: